# Class CopyToClipboardComponent

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:20

#####
Index

### Constructors

constructor

### Properties

active
containerClass
disabled
isPositionAfter
isPositionBefore
position
value

##
Constructors

### constructor

- new CopyToClipboardComponent(): CopyToClipboardComponent

  #### Returns CopyToClipboardComponent

##
Properties

### `Readonly` active

active: InputSignal<boolean> = ...

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:22

### `Readonly` containerClass

containerClass: InputSignal<string> = ...

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:26

### `Readonly` disabled

disabled: InputSignal<boolean> = ...

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:23

### `Readonly` isPositionAfter

isPositionAfter: Signal<boolean> = ...

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:31

### `Readonly` isPositionBefore

isPositionBefore: Signal<boolean> = ...

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:30

### `Readonly` position

position: InputSignal<"before" | "after"> = ...

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:28

### `Readonly` value

value: InputSignal<string> = ...

- Defined in copy-to-clipboard/copy-to-clipboard.component.ts:24